activation-1.1.jar=javax.activation:activation:1.1:jar::compile
ant-1.7.0.jar=org.apache.ant:ant:1.7.0:jar::compile
ant-launcher-1.7.0.jar=org.apache.ant:ant-launcher:1.7.0:jar::compile
antisamy-1.5.3.jar=org.owasp.antisamy:antisamy:1.5.3:jar::compile
antlr-2.7.7.jar=antlr:antlr:2.7.7:jar::compile
antlr-runtime-3.1.3.jar=org.antlr:antlr-runtime:3.1.3:jar::compile
aopalliance-1.0.jar=aopalliance:aopalliance:1.0:jar::compile
apacheds-bootstrap-extract-1.5.1.jar=org.apache.directory.server:apacheds-bootstrap-extract:1.5.1:jar::compile
apacheds-btree-base-1.5.1.jar=org.apache.directory.server:apacheds-btree-base:1.5.1:jar::compile
apacheds-constants-1.5.1.jar=org.apache.directory.server:apacheds-constants:1.5.1:jar::compile
apacheds-core-1.5.1.jar=org.apache.directory.server:apacheds-core:1.5.1:jar::compile
apacheds-core-shared-1.5.1.jar=org.apache.directory.server:apacheds-core-shared:1.5.1:jar::compile
apacheds-jdbm-store-1.5.1.jar=org.apache.directory.server:apacheds-jdbm-store:1.5.1:jar::compile
apacheds-kerberos-shared-1.5.1.jar=org.apache.directory.server:apacheds-kerberos-shared:1.5.1:jar::compile
apacheds-protocol-shared-1.5.1.jar=org.apache.directory.server:apacheds-protocol-shared:1.5.1:jar::compile
apacheds-schema-bootstrap-1.5.1.jar=org.apache.directory.server:apacheds-schema-bootstrap:1.5.1:jar::compile
apacheds-schema-registries-1.5.1.jar=org.apache.directory.server:apacheds-schema-registries:1.5.1:jar::compile
apacheds-utils-1.5.1.jar=org.apache.directory.server:apacheds-utils:1.5.1:jar::compile
arq-2.8.8.jar=com.hp.hpl.jena:arq:2.8.8:jar::compile
asm-5.0.3.jar=org.ow2.asm:asm:5.0.3:jar::compile
asm-commons-4.1.jar=org.ow2.asm:asm-commons:4.1:jar::compile
batik-css-1.7.jar=org.apache.xmlgraphics:batik-css:1.7:jar::compile
batik-util-1.7.jar=org.apache.xmlgraphics:batik-util:1.7:jar::compile
c3p0-0.9.1.1.jar=c3p0:c3p0:0.9.1.1:jar::compile
chemistry-opencmis-client-api-0.14.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-client-api:0.14.0:jar::compile
chemistry-opencmis-client-bindings-0.14.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-client-bindings:0.14.0:jar::compile
chemistry-opencmis-client-impl-0.14.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-client-impl:0.14.0:jar::compile
chemistry-opencmis-commons-api-0.14.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-commons-api:0.14.0:jar::compile
chemistry-opencmis-commons-impl-0.14.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-commons-impl:0.14.0:jar::compile
chemistry-opencmis-server-bindings-0.14.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-server-bindings:0.14.0:jar::compile
chemistry-opencmis-server-support-0.14.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-server-support:0.14.0:jar::compile
com.noelios.restlet-1.0.7.jar=com.noelios.restlet:com.noelios.restlet:1.0.7:jar::compile
com.noelios.restlet.ext.servlet-1.0.7.jar=com.noelios.restlet:com.noelios.restlet.ext.servlet:1.0.7:jar::compile
commons-beanutils-1.9.2.jar=commons-beanutils:commons-beanutils:1.9.2:jar::compile
commons-codec-1.9.jar=commons-codec:commons-codec:1.9:jar::compile
commons-collections-3.2.2.jar=commons-collections:commons-collections:3.2.2:jar::compile
commons-csv-1.0.jar=org.apache.commons:commons-csv:1.0:jar::compile
commons-fileupload-1.3.1.jar=commons-fileupload:commons-fileupload:1.3.1:jar::compile
commons-httpclient-3.1.jar=commons-httpclient:commons-httpclient:3.1:jar::compile
commons-io-2.4.jar=commons-io:commons-io:2.4:jar::compile
commons-jexl-1.1.jar=commons-jexl:commons-jexl:1.1:jar::compile
commons-lang-2.6.jar=commons-lang:commons-lang:2.6:jar::compile
commons-lang3-3.3.2.jar=org.apache.commons:commons-lang3:3.3.2:jar::compile
commons-logging-1.1.jar=commons-logging:commons-logging:1.1:jar::compile
commons-pool2-2.3.jar=org.apache.commons:commons-pool2:2.3:jar::compile
connector-api-1.5.jar=javax.resource:connector-api:1.5:jar::compile
core-1.0-b02.jar=com.sun.jdmk:core:1.0-b02:jar::compile
cors-filter-2.4.jar=com.thetransactioncompany:cors-filter:2.4:jar::compile
cssparser-0.9.14.jar=net.sourceforge.cssparser:cssparser:0.9.14:jar::compile
cxf-core-3.1.3.jar=org.apache.cxf:cxf-core:3.1.3:jar::compile
cxf-rt-bindings-soap-3.1.3.jar=org.apache.cxf:cxf-rt-bindings-soap:3.1.3:jar::compile
cxf-rt-bindings-xml-3.1.3.jar=org.apache.cxf:cxf-rt-bindings-xml:3.1.3:jar::compile
cxf-rt-databinding-jaxb-3.1.3.jar=org.apache.cxf:cxf-rt-databinding-jaxb:3.1.3:jar::compile
cxf-rt-frontend-jaxws-3.1.3.jar=org.apache.cxf:cxf-rt-frontend-jaxws:3.1.3:jar::compile
cxf-rt-frontend-simple-3.1.3.jar=org.apache.cxf:cxf-rt-frontend-simple:3.1.3:jar::compile
cxf-rt-transports-http-3.1.3-NX2.jar=org.apache.cxf:cxf-rt-transports-http:3.1.3-NX2:jar::compile
cxf-rt-ws-addr-3.1.3.jar=org.apache.cxf:cxf-rt-ws-addr:3.1.3:jar::compile
cxf-rt-ws-policy-3.1.3.jar=org.apache.cxf:cxf-rt-ws-policy:3.1.3:jar::compile
cxf-rt-wsdl-3.1.3.jar=org.apache.cxf:cxf-rt-wsdl:3.1.3:jar::compile
dom4j-1.6.1.jar=dom4j:dom4j:1.6.1:jar::compile
ehcache-core-2.5.2.jar=net.sf.ehcache:ehcache-core:2.5.2:jar::compile
ejb-api-3.0.jar=javax.ejb:ejb-api:3.0:jar::compile
el-api-1.0.jar=javax.el:el-api:1.0:jar::compile
elasticsearch-1.5.2.jar=org.elasticsearch:elasticsearch:1.5.2:jar::compile
ezmorph-1.0.4.jar=net.sf.ezmorph:ezmorph:1.0.4:jar::compile
flute-1.3.0.gg2.jar=com.vaadin.external.flute:flute:1.3.0.gg2:jar::compile
fontbox-1.8.9.jar=org.apache.pdfbox:fontbox:1.8.9:jar::compile
freemarker-2.3.23.jar=org.freemarker:freemarker:2.3.23:jar::compile
geronimo-connector-2.2.1-NX1.jar=org.apache.geronimo.components:geronimo-connector:2.2.1-NX1:jar::compile
geronimo-transaction-2.2.1.jar=org.apache.geronimo.components:geronimo-transaction:2.2.1:jar::compile
google-api-client-1.19.1.jar=com.google.api-client:google-api-client:1.19.1:jar::compile
google-http-client-1.19.0.jar=com.google.http-client:google-http-client:1.19.0:jar::compile
google-http-client-jackson-1.19.0.jar=com.google.http-client:google-http-client-jackson:1.19.0:jar::compile
google-http-client-jackson2-1.19.0.jar=com.google.http-client:google-http-client-jackson2:1.19.0:jar::compile
google-oauth-client-1.20.0.jar=com.google.oauth-client:google-oauth-client:1.20.0:jar::compile
groovy-all-2.4.0.jar=org.codehaus.groovy:groovy-all:2.4.0:jar::compile
guava-18.0.jar=com.google.guava:guava:18.0:jar::compile
guice-3.0.jar=com.google.inject:guice:3.0:jar::compile
hibernate-annotations-3.4.0.GA.jar=org.hibernate:hibernate-annotations:3.4.0.GA:jar::compile
hibernate-commons-annotations-3.1.0.GA.jar=org.hibernate:hibernate-commons-annotations:3.1.0.GA:jar::compile
hibernate-core-3.3.2.GA.jar=org.hibernate:hibernate-core:3.3.2.GA:jar::compile
hibernate-entitymanager-3.4.0.GA.jar=org.hibernate:hibernate-entitymanager:3.4.0.GA:jar::compile
hibernate-validator-3.1.0.GA.jar=org.hibernate:hibernate-validator:3.1.0.GA:jar::compile
howl-1.0.1-1.jar=org.objectweb.howl:howl:1.0.1-1:jar::compile
hsqldb-1.8.0.1.jar=hsqldb:hsqldb:1.8.0.1:jar::compile
httpclient-4.3.3.jar=org.apache.httpcomponents:httpclient:4.3.3:jar::compile
httpcore-4.3.3.jar=org.apache.httpcomponents:httpcore:4.3.3:jar::compile
icu4j-51.1.jar=com.ibm.icu:icu4j:51.1:jar::compile
iri-0.8.jar=com.hp.hpl.jena:iri:0.8:jar::compile
itext-2.1.7.jar=com.lowagie:itext:2.1.7:jar::compile
itext-rtf-2.1.7.jar=com.lowagie:itext-rtf:2.1.7:jar::compile
jackson-core-2.7.4.jar=com.fasterxml.jackson.core:jackson-core:2.7.4:jar::compile
jackson-core-asl-1.8.1.jar=org.codehaus.jackson:jackson-core-asl:1.8.1:jar::compile
jackson-mapper-asl-1.8.1.jar=org.codehaus.jackson:jackson-mapper-asl:1.8.1:jar::compile
java-cup-0.11a.jar=cup:java-cup:0.11a:jar::compile
java-property-utils-1.9.1.jar=com.thetransactioncompany:java-property-utils:1.9.1:jar::compile
javacc-4.0.jar=net.java.dev.javacc:javacc:4.0:jar::compile
javasimon-core-2.5.0.jar=org.javasimon:javasimon-core:2.5.0:jar::compile
javasimon-jdbc3-2.5.0.jar=org.javasimon:javasimon-jdbc3:2.5.0:jar::compile
javasimon-jmx-2.5.0.jar=org.javasimon:javasimon-jmx:2.5.0:jar::compile
javassist-3.20.0-GA.jar=org.javassist:javassist:3.20.0-GA:jar::compile
javax.inject-1.jar=javax.inject:javax.inject:1:jar::compile
jaxb-core-2.2.11.jar=com.sun.xml.bind:jaxb-core:2.2.11:jar::compile
jaxb-impl-2.2.11.jar=com.sun.xml.bind:jaxb-impl:2.2.11:jar::compile
jboss-el-1.0_02.CR6.jar=org.jboss.el:jboss-el:1.0_02.CR6:jar::compile
jboss-seam-2.3.1.Final.NX02.jar=org.jboss.seam:jboss-seam:2.3.1.Final.NX02:jar::compile
jboss-seam-excel-2.3.1.Final.jar=org.jboss.seam:jboss-seam-excel:2.3.1.Final:jar::compile
jboss-seam-pdf-2.3.1.Final.jar=org.jboss.seam:jboss-seam-pdf:2.3.1.Final:jar::compile
jboss-seam-remoting-2.3.1.Final.NX02.jar=org.jboss.seam:jboss-seam-remoting:2.3.1.Final.NX02:jar::compile
jboss-seam-rss-2.3.1.Final.jar=org.jboss.seam:jboss-seam-rss:2.3.1.Final:jar::compile
jboss-seam-ui-2.3.1.Final.jar=org.jboss.seam:jboss-seam-ui:2.3.1.Final:jar::compile
jcip-annotations-1.0.jar=net.jcip:jcip-annotations:1.0:jar::compile
jcl-over-slf4j-1.7.7.jar=org.slf4j:jcl-over-slf4j:1.7.7:jar::compile
jdbm-1.0.jar=jdbm:jdbm:1.0:jar::compile
jedis-2.7.0.jar=redis.clients:jedis:2.7.0:jar::compile
jempbox-1.8.9.jar=org.apache.pdfbox:jempbox:1.8.9:jar::compile
jena-2.6.4-NX.jar=com.hp.hpl.jena:jena:2.6.4-NX:jar::compile
jericho-html-3.2.jar=net.htmlparser.jericho:jericho-html:3.2:jar::compile
jersey-client-1.18.3.jar=com.sun.jersey:jersey-client:1.18.3:jar::compile
jersey-core-1.18.3.jar=com.sun.jersey:jersey-core:1.18.3:jar::compile
jersey-multipart-1.18.3.jar=com.sun.jersey.contribs:jersey-multipart:1.18.3:jar::compile
jersey-server-1.18.3.jar=com.sun.jersey:jersey-server:1.18.3:jar::compile
jersey-servlet-1.18.3.jar=com.sun.jersey:jersey-servlet:1.18.3:jar::compile
jmd-0.8.1-tomasol-3e60e36137.jar=com.cforcoding.jmd:jmd:0.8.1-tomasol-3e60e36137:jar::compile
jmimemagic-0.1.2.jar=jmimemagic:jmimemagic:0.1.2:jar::compile
joda-time-2.8.2.jar=joda-time:joda-time:2.8.2:jar::compile
jodconverter-core-3.0-NX10.jar=org.artofsolving.jodconverter:jodconverter-core:3.0-NX10:jar::compile
js-1.7R1.jar=rhino:js:1.7R1:jar::compile
jsf-api-2.2.6.jar=com.sun.faces:jsf-api:2.2.6:jar::compile
jsf-impl-2.2.6-NX01.jar=com.sun.faces:jsf-impl:2.2.6-NX01:jar::compile
json-20070829.jar=org.json:json:20070829:jar::compile
json-lib-2.4-jdk15.jar=net.sf.json-lib:json-lib:2.4:jar:jdk15:compile
jsp-api-2.2.jar=javax.servlet.jsp:jsp-api:2.2:jar::compile
jsr250-api-1.0.jar=javax.annotation:jsr250-api:1.0:jar::compile
jsr305-1.3.9.jar=com.google.code.findbugs:jsr305:1.3.9:jar::compile
jstl-1.1.2.jar=javax.servlet:jstl:1.1.2:jar::compile
jta-1.1.jar=javax.transaction:jta:1.1:jar::compile
juh-3.1.0.jar=org.openoffice:juh:3.1.0:jar::compile
jurt-3.1.0.jar=org.openoffice:jurt:3.1.0:jar::compile
jxl-2.6.12.jar=net.sourceforge.jexcelapi:jxl:2.6.12:jar::compile
lucene-analyzers-common-4.10.4.jar=org.apache.lucene:lucene-analyzers-common:4.10.4:jar::compile
lucene-core-4.10.4.jar=org.apache.lucene:lucene-core:4.10.4:jar::compile
lucene-grouping-4.10.4.jar=org.apache.lucene:lucene-grouping:4.10.4:jar::compile
lucene-highlighter-4.10.4.jar=org.apache.lucene:lucene-highlighter:4.10.4:jar::compile
lucene-join-4.10.4.jar=org.apache.lucene:lucene-join:4.10.4:jar::compile
lucene-memory-4.10.4.jar=org.apache.lucene:lucene-memory:4.10.4:jar::compile
lucene-misc-4.10.4.jar=org.apache.lucene:lucene-misc:4.10.4:jar::compile
lucene-queries-4.10.4.jar=org.apache.lucene:lucene-queries:4.10.4:jar::compile
lucene-queryparser-4.10.4.jar=org.apache.lucene:lucene-queryparser:4.10.4:jar::compile
lucene-sandbox-4.10.4.jar=org.apache.lucene:lucene-sandbox:4.10.4:jar::compile
lucene-spatial-4.10.4.jar=org.apache.lucene:lucene-spatial:4.10.4:jar::compile
lucene-suggest-4.10.4.jar=org.apache.lucene:lucene-suggest:4.10.4:jar::compile
mail-1.4.5.jar=javax.mail:mail:1.4.5:jar::compile
metrics-core-3.0.0.jar=com.codahale.metrics:metrics-core:3.0.0:jar::compile
metrics-graphite-3.0.0.jar=com.codahale.metrics:metrics-graphite:3.0.0:jar::compile
metrics-jvm-3.0.0.jar=com.codahale.metrics:metrics-jvm:3.0.0:jar::compile
metrics-log4j-3.0.0.jar=com.codahale.metrics:metrics-log4j:3.0.0:jar::compile
mimepull-1.9.3.jar=org.jvnet.mimepull:mimepull:1.9.3:jar::compile
mina-core-1.1.2.jar=org.apache.mina:mina-core:1.1.2:jar::compile
mongo-java-driver-3.2.2.jar=org.mongodb:mongo-java-driver:3.2.2:jar::compile
mvel2-2.2.4.FinalNX01.jar=org.mvel:mvel2:2.2.4.FinalNX01:jar::compile
neethi-3.0.3.jar=org.apache.neethi:neethi:3.0.3:jar::compile
nekohtml-1.9.12.jar=net.sourceforge.nekohtml:nekohtml:1.9.12:jar::compile
nuxeo-admin-center-8.3.jar=org.nuxeo.ecm.platform:nuxeo-admin-center:8.3:jar::compile
nuxeo-admin-center-analytics-8.3.jar=org.nuxeo.ecm.platform:nuxeo-admin-center-analytics:8.3:jar::compile
nuxeo-admin-center-monitoring-8.3.jar=org.nuxeo.ecm.platform:nuxeo-admin-center-monitoring:8.3:jar::compile
nuxeo-admin-center-oauth-8.3.jar=org.nuxeo.ecm.platform:nuxeo-admin-center-oauth:8.3:jar::compile
nuxeo-apt-extensions-1.0.jar=org.nuxeo.build:nuxeo-apt-extensions:1.0:jar::compile
nuxeo-automation-core-8.3.jar=org.nuxeo.ecm.automation:nuxeo-automation-core:8.3:jar::compile
nuxeo-automation-features-8.3.jar=org.nuxeo.ecm.automation:nuxeo-automation-features:8.3:jar::compile
nuxeo-automation-io-8.3.jar=org.nuxeo.ecm.automation:nuxeo-automation-io:8.3:jar::compile
nuxeo-automation-jsf-8.3.jar=org.nuxeo.ecm.automation:nuxeo-automation-jsf:8.3:jar::compile
nuxeo-automation-scripting-8.3.jar=org.nuxeo.ecm.automation:nuxeo-automation-scripting:8.3:jar::compile
nuxeo-automation-server-8.3.jar=org.nuxeo.ecm.automation:nuxeo-automation-server:8.3:jar::compile
nuxeo-binary-metadata-8.3.jar=org.nuxeo.binary.metadata:nuxeo-binary-metadata:8.3:jar::compile
nuxeo-common-8.3.jar=org.nuxeo.common:nuxeo-common:8.3:jar::compile
nuxeo-connect-client-1.4.25.jar=org.nuxeo.connect:nuxeo-connect-client:1.4.25:jar::compile
nuxeo-connect-client-wrapper-8.3.jar=org.nuxeo.ecm.platform:nuxeo-connect-client-wrapper:8.3:jar::compile
nuxeo-connect-standalone-8.3.jar=org.nuxeo.runtime:nuxeo-connect-standalone:8.3:jar::compile
nuxeo-connect-update-8.3.jar=org.nuxeo.ecm.platform:nuxeo-connect-update:8.3:jar::compile
nuxeo-core-8.3.jar=org.nuxeo.ecm.core:nuxeo-core:8.3:jar::compile
nuxeo-core-api-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-api:8.3:jar::compile
nuxeo-core-cache-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-cache:8.3:jar::compile
nuxeo-core-convert-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-convert:8.3:jar::compile
nuxeo-core-convert-api-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-convert-api:8.3:jar::compile
nuxeo-core-convert-plugins-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-convert-plugins:8.3:jar::compile
nuxeo-core-event-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-event:8.3:jar::compile
nuxeo-core-io-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-io:8.3:jar::compile
nuxeo-core-management-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-management:8.3:jar::compile
nuxeo-core-mimetype-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-mimetype:8.3:jar::compile
nuxeo-core-persistence-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-persistence:8.3:jar::compile
nuxeo-core-query-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-query:8.3:jar::compile
nuxeo-core-redis-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-redis:8.3:jar::compile
nuxeo-core-schema-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-schema:8.3:jar::compile
nuxeo-core-storage-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-storage:8.3:jar::compile
nuxeo-core-storage-dbs-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-storage-dbs:8.3:jar::compile
nuxeo-core-storage-mem-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-storage-mem:8.3:jar::compile
nuxeo-core-storage-mongodb-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-storage-mongodb:8.3:jar::compile
nuxeo-core-storage-sql-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-storage-sql:8.3:jar::compile
nuxeo-core-storage-sql-extensions-8.3.jar=org.nuxeo.lib.core:nuxeo-core-storage-sql-extensions:8.3:jar::compile
nuxeo-core-storage-sql-management-8.3.jar=org.nuxeo.ecm.core:nuxeo-core-storage-sql-management:8.3:jar::compile
nuxeo-dmk-adaptor-8.3.jar=org.nuxeo:nuxeo-dmk-adaptor:8.3:jar::compile
nuxeo-elasticsearch-audit-8.3.jar=org.nuxeo.elasticsearch:nuxeo-elasticsearch-audit:8.3:jar::compile
nuxeo-elasticsearch-automation-8.3.jar=org.nuxeo.elasticsearch:nuxeo-elasticsearch-automation:8.3:jar::compile
nuxeo-elasticsearch-core-8.3.jar=org.nuxeo.elasticsearch:nuxeo-elasticsearch-core:8.3:jar::compile
nuxeo-elasticsearch-http-read-only-8.3.jar=org.nuxeo.elasticsearch:nuxeo-elasticsearch-http-read-only:8.3:jar::compile
nuxeo-elasticsearch-seqgen-8.3.jar=org.nuxeo.elasticsearch:nuxeo-elasticsearch-seqgen:8.3:jar::compile
nuxeo-elasticsearch-web-8.3.jar=org.nuxeo.elasticsearch:nuxeo-elasticsearch-web:8.3:jar::compile
nuxeo-invite-8.3.jar=org.nuxeo.ecm.platform:nuxeo-invite:8.3:jar::compile
nuxeo-launcher-commons-8.3.jar=org.nuxeo.runtime:nuxeo-launcher-commons:8.3:jar::compile
nuxeo-localconf-simple-8.3.jar=org.nuxeo.ecm.localconf:nuxeo-localconf-simple:8.3:jar::compile
nuxeo-localconf-web-8.3.jar=org.nuxeo.ecm.localconf:nuxeo-localconf-web:8.3:jar::compile
nuxeo-logs-viewer-8.3.jar=org.nuxeo.logs.viewer:nuxeo-logs-viewer:8.3:jar::compile
nuxeo-opencmis-bindings-8.3.jar=org.nuxeo.ecm.core:nuxeo-opencmis-bindings:8.3:jar::compile
nuxeo-opencmis-impl-8.3.jar=org.nuxeo.ecm.core:nuxeo-opencmis-impl:8.3:jar::compile
nuxeo-permissions-8.3.jar=org.nuxeo.ecm.platform:nuxeo-permissions:8.3:jar::compile
nuxeo-platform-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform:8.3:jar::compile
nuxeo-platform-actions-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-actions-core:8.3:jar::compile
nuxeo-platform-actions-jsf-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-actions-jsf:8.3:jar::compile
nuxeo-platform-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-api:8.3:jar::compile
nuxeo-platform-audit-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-api:8.3:jar::compile
nuxeo-platform-audit-client-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-client:8.3:jar::compile
nuxeo-platform-audit-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-core:8.3:jar::compile
nuxeo-platform-audit-io-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-io:8.3:jar::compile
nuxeo-platform-audit-ws-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-ws:8.3:jar::compile
nuxeo-platform-collections-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-collections-core:8.3:jar::compile
nuxeo-platform-collections-jsf-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-collections-jsf:8.3:jar::compile
nuxeo-platform-commandline-executor-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-commandline-executor:8.3:jar::compile
nuxeo-platform-comment-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment:8.3:jar::compile
nuxeo-platform-comment-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment-api:8.3:jar::compile
nuxeo-platform-comment-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment-core:8.3:jar::compile
nuxeo-platform-comment-web-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment-web:8.3:jar::compile
nuxeo-platform-comment-workflow-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment-workflow:8.3:jar::compile
nuxeo-platform-content-template-manager-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-content-template-manager:8.3:jar::compile
nuxeo-platform-contentview-jsf-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-contentview-jsf:8.3:jar::compile
nuxeo-platform-convert-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-convert:8.3:jar::compile
nuxeo-platform-default-config-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-default-config:8.3:jar::compile
nuxeo-platform-directory-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-api:8.3:jar::compile
nuxeo-platform-directory-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-core:8.3:jar::compile
nuxeo-platform-directory-ldap-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-ldap:8.3:jar::compile
nuxeo-platform-directory-multi-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-multi:8.3:jar::compile
nuxeo-platform-directory-sql-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-sql:8.3:jar::compile
nuxeo-platform-directory-types-contrib-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-types-contrib:8.3:jar::compile
nuxeo-platform-directory-web-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-web:8.3:jar::compile
nuxeo-platform-dublincore-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-dublincore:8.3:jar::compile
nuxeo-platform-el-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-el:8.3:jar::compile
nuxeo-platform-filemanager-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-filemanager-api:8.3:jar::compile
nuxeo-platform-filemanager-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-filemanager-core:8.3:jar::compile
nuxeo-platform-filemanager-core-listener-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-filemanager-core-listener:8.3:jar::compile
nuxeo-platform-forms-layout-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-api:8.3:jar::compile
nuxeo-platform-forms-layout-client-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-client:8.3:jar::compile
nuxeo-platform-forms-layout-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-core:8.3:jar::compile
nuxeo-platform-forms-layout-export-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-export:8.3:jar::compile
nuxeo-platform-forms-layout-io-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-io:8.3:jar::compile
nuxeo-platform-forms-layout-io-plugins-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-io-plugins:8.3:jar::compile
nuxeo-platform-forum-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-forum:8.3:jar::compile
nuxeo-platform-forum-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-forum-api:8.3:jar::compile
nuxeo-platform-forum-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-forum-core:8.3:jar::compile
nuxeo-platform-forum-workflow-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-forum-workflow:8.3:jar::compile
nuxeo-platform-htmlsanitizer-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-htmlsanitizer:8.3:jar::compile
nuxeo-platform-imaging-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-api:8.3:jar::compile
nuxeo-platform-imaging-convert-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-convert:8.3:jar::compile
nuxeo-platform-imaging-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-core:8.3:jar::compile
nuxeo-platform-imaging-jsf-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-jsf:8.3:jar::compile
nuxeo-platform-io-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-io-api:8.3:jar::compile
nuxeo-platform-io-client-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-io-client:8.3:jar::compile
nuxeo-platform-io-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-io-core:8.3:jar::compile
nuxeo-platform-lang-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-lang:8.3:jar::compile
nuxeo-platform-lang-ext-8.3.jar=org.nuxeo:nuxeo-platform-lang-ext:8.3:jar::compile
nuxeo-platform-login-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-login:8.3:jar::compile
nuxeo-platform-login-default-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-login-default:8.3:jar::compile
nuxeo-platform-login-digest-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-login-digest:8.3:jar::compile
nuxeo-platform-login-token-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-login-token:8.3:jar::compile
nuxeo-platform-login-token-jsf-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-login-token-jsf:8.3:jar::compile
nuxeo-platform-login-token-rest-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-login-token-rest:8.3:jar::compile
nuxeo-platform-notification-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-notification-api:8.3:jar::compile
nuxeo-platform-notification-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-notification-core:8.3:jar::compile
nuxeo-platform-notification-web-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-notification-web:8.3:jar::compile
nuxeo-platform-oauth-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-oauth:8.3:jar::compile
nuxeo-platform-publisher-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-api:8.3:jar::compile
nuxeo-platform-publisher-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-core:8.3:jar::compile
nuxeo-platform-publisher-core-contrib-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-core-contrib:8.3:jar::compile
nuxeo-platform-publisher-task-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-task:8.3:jar::compile
nuxeo-platform-publisher-web-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-web:8.3:jar::compile
nuxeo-platform-query-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-query-api:8.3:jar::compile
nuxeo-platform-relations-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-api:8.3:jar::compile
nuxeo-platform-relations-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-core:8.3:jar::compile
nuxeo-platform-relations-core-listener-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-core-listener:8.3:jar::compile
nuxeo-platform-relations-default-config-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-default-config:8.3:jar::compile
nuxeo-platform-relations-io-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-io:8.3:jar::compile
nuxeo-platform-relations-jena-plugin-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-jena-plugin:8.3:jar::compile
nuxeo-platform-relations-web-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-web:8.3:jar::compile
nuxeo-platform-rendering-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-rendering:8.3:jar::compile
nuxeo-platform-rendition-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-rendition-api:8.3:jar::compile
nuxeo-platform-rendition-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-rendition-core:8.3:jar::compile
nuxeo-platform-rendition-publisher-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-rendition-publisher:8.3:jar::compile
nuxeo-platform-rendition-web-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-rendition-web:8.3:jar::compile
nuxeo-platform-search-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-search-api:8.3:jar::compile
nuxeo-platform-suggestbox-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-suggestbox-core:8.3:jar::compile
nuxeo-platform-suggestbox-jsf-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-suggestbox-jsf:8.3:jar::compile
nuxeo-platform-tag-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-tag-api:8.3:jar::compile
nuxeo-platform-tag-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-tag-core:8.3:jar::compile
nuxeo-platform-tag-web-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-tag-web:8.3:jar::compile
nuxeo-platform-task-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-task-api:8.3:jar::compile
nuxeo-platform-task-automation-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-task-automation:8.3:jar::compile
nuxeo-platform-task-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-task-core:8.3:jar::compile
nuxeo-platform-task-web-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-task-web:8.3:jar::compile
nuxeo-platform-types-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-types-api:8.3:jar::compile
nuxeo-platform-types-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-types-core:8.3:jar::compile
nuxeo-platform-ui-select2-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-ui-select2:8.3:jar::compile
nuxeo-platform-ui-web-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-ui-web:8.3:jar::compile
nuxeo-platform-uidgen-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-uidgen-core:8.3:jar::compile
nuxeo-platform-url-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-url-api:8.3:jar::compile
nuxeo-platform-url-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-url-core:8.3:jar::compile
nuxeo-platform-usermanager-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-usermanager-api:8.3:jar::compile
nuxeo-platform-usermanager-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-usermanager-core:8.3:jar::compile
nuxeo-platform-userworkspace-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-userworkspace-api:8.3:jar::compile
nuxeo-platform-userworkspace-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-userworkspace-core:8.3:jar::compile
nuxeo-platform-userworkspace-types-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-userworkspace-types:8.3:jar::compile
nuxeo-platform-userworkspace-web-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-userworkspace-web:8.3:jar::compile
nuxeo-platform-versioning-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-versioning-api:8.3:jar::compile
nuxeo-platform-versioning-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-versioning-core:8.3:jar::compile
nuxeo-platform-virtualnavigation-core-contrib-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-virtualnavigation-core-contrib:8.3:jar::compile
nuxeo-platform-virtualnavigation-web-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-virtualnavigation-web:8.3:jar::compile
nuxeo-platform-web-common-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-web-common:8.3:jar::compile
nuxeo-platform-webapp-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-webapp:8.3:jar::compile
nuxeo-platform-webapp-base-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-webapp-base:8.3:jar::compile
nuxeo-platform-webapp-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-webapp-core:8.3:jar::compile
nuxeo-platform-webapp-types-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-webapp-types:8.3:jar::compile
nuxeo-platform-ws-8.3.jar=org.nuxeo.ecm.platform:nuxeo-platform-ws:8.3:jar::compile
nuxeo-preview-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-preview-core:8.3:jar::compile
nuxeo-preview-jsf-8.3.jar=org.nuxeo.ecm.platform:nuxeo-preview-jsf:8.3:jar::compile
nuxeo-rest-api-io-8.3.jar=org.nuxeo.ecm.platform:nuxeo-rest-api-io:8.3:jar::compile
nuxeo-rest-api-server-8.3.jar=org.nuxeo.ecm.platform:nuxeo-rest-api-server:8.3:jar::compile
nuxeo-routing-api-8.3.jar=org.nuxeo.ecm.routing:nuxeo-routing-api:8.3:jar::compile
nuxeo-routing-core-8.3.jar=org.nuxeo.ecm.routing:nuxeo-routing-core:8.3:jar::compile
nuxeo-routing-dashboard-8.3.jar=org.nuxeo.ecm.routing:nuxeo-routing-dashboard:8.3:jar::compile
nuxeo-routing-default-8.3.jar=org.nuxeo.ecm.routing:nuxeo-routing-default:8.3:jar::compile
nuxeo-routing-dm-8.3.jar=org.nuxeo.ecm.routing:nuxeo-routing-dm:8.3:jar::compile
nuxeo-routing-rest-api-8.3.jar=org.nuxeo.ecm.routing:nuxeo-routing-rest-api:8.3:jar::compile
nuxeo-routing-web-8.3.jar=org.nuxeo.ecm.routing:nuxeo-routing-web:8.3:jar::compile
nuxeo-runtime-8.3.jar=org.nuxeo.runtime:nuxeo-runtime:8.3:jar::compile
nuxeo-runtime-datasource-8.3.jar=org.nuxeo.runtime:nuxeo-runtime-datasource:8.3:jar::compile
nuxeo-runtime-deploy-8.3.jar=org.nuxeo.runtime:nuxeo-runtime-deploy:8.3:jar::compile
nuxeo-runtime-jtajca-8.3.jar=org.nuxeo.runtime:nuxeo-runtime-jtajca:8.3:jar::compile
nuxeo-runtime-management-8.3.jar=org.nuxeo.runtime:nuxeo-runtime-management:8.3:jar::compile
nuxeo-runtime-metrics-8.3.jar=org.nuxeo.runtime:nuxeo-runtime-metrics:8.3:jar::compile
nuxeo-runtime-osgi-8.3.jar=org.nuxeo.runtime:nuxeo-runtime-osgi:8.3:jar::compile
nuxeo-runtime-reload-8.3.jar=org.nuxeo.runtime:nuxeo-runtime-reload:8.3:jar::compile
nuxeo-search-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-search-core:8.3:jar::compile
nuxeo-search-rest-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-search-rest-api:8.3:jar::compile
nuxeo-search-ui-8.3.jar=org.nuxeo.ecm.platform:nuxeo-search-ui:8.3:jar::compile
nuxeo-theme-migration-8.3.jar=org.nuxeo.theme:nuxeo-theme-migration:8.3:jar::compile
nuxeo-theme-styling-8.3.jar=org.nuxeo.theme:nuxeo-theme-styling:8.3:jar::compile
nuxeo-thumbnail-8.3.jar=org.nuxeo.ecm.platform:nuxeo-thumbnail:8.3:jar::compile
nuxeo-user-center-8.3.jar=org.nuxeo.ecm.platform:nuxeo-user-center:8.3:jar::compile
nuxeo-user-dashboard-8.3.jar=org.nuxeo.ecm.platform:nuxeo-user-dashboard:8.3:jar::compile
nuxeo-user-dashboard-jsf-8.3.jar=org.nuxeo.ecm.platform:nuxeo-user-dashboard-jsf:8.3:jar::compile
nuxeo-user-notification-8.3.jar=org.nuxeo.ecm.platform:nuxeo-user-notification:8.3:jar::compile
nuxeo-user-oauth-8.3.jar=org.nuxeo.ecm.platform:nuxeo-user-oauth:8.3:jar::compile
nuxeo-user-profile-8.3.jar=org.nuxeo.ecm.platform:nuxeo-user-profile:8.3:jar::compile
nuxeo-user-profile-jsf-8.3.jar=org.nuxeo.ecm.platform:nuxeo-user-profile-jsf:8.3:jar::compile
nuxeo-web-resources-api-8.3.jar=org.nuxeo.ecm.platform:nuxeo-web-resources-api:8.3:jar::compile
nuxeo-web-resources-core-8.3.jar=org.nuxeo.ecm.platform:nuxeo-web-resources-core:8.3:jar::compile
nuxeo-web-resources-jsf-8.3.jar=org.nuxeo.ecm.platform:nuxeo-web-resources-jsf:8.3:jar::compile
nuxeo-web-resources-rest-8.3.jar=org.nuxeo.ecm.platform:nuxeo-web-resources-rest:8.3:jar::compile
nuxeo-web-resources-wro-8.3.jar=org.nuxeo.ecm.platform:nuxeo-web-resources-wro:8.3:jar::compile
nuxeo-webdav-8.3.jar=org.nuxeo.ecm.platform:nuxeo-webdav:8.3:jar::compile
nuxeo-webengine-admin-8.3.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-admin:8.3:jar::compile
nuxeo-webengine-apt-1.2.jar=org.nuxeo.build:nuxeo-webengine-apt:1.2:jar::compile
nuxeo-webengine-base-8.3.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-base:8.3:jar::compile
nuxeo-webengine-core-8.3.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-core:8.3:jar::compile
nuxeo-webengine-invite-8.3.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-invite:8.3:jar::compile
nuxeo-webengine-jaxrs-8.3.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-jaxrs:8.3:jar::compile
oauth-20090531.jar=net.oauth.core:oauth:20090531:jar::compile
oauth-provider-20090531.jar=net.oauth.core:oauth-provider:20090531:jar::compile
org.eclipse.core.jobs-3.5.0.v20100515.jar=org.eclipse.core:org.eclipse.core.jobs:3.5.0.v20100515:jar::compile
org.eclipse.equinox.common-3.6.0.v20100503.jar=org.eclipse.equinox:org.eclipse.equinox.common:3.6.0.v20100503:jar::compile
org.eclipse.equinox.p2.cudf-1.17-NX.jar=org.eclipse.equinox:org.eclipse.equinox.p2.cudf:1.17-NX:jar::compile
org.osgi.compendium-4.2.0.jar=org.osgi:org.osgi.compendium:4.2.0:jar::compile
org.osgi.core-4.2.0.jar=org.osgi:org.osgi.core:4.2.0:jar::compile
org.restlet-1.0.7.jar=org.restlet:org.restlet:1.0.7:jar::compile
org.restlet.ext.fileupload-1.0.7.jar=org.restlet:org.restlet.ext.fileupload:1.0.7:jar::compile
org.sat4j.core-2.3.1.jar=org.sat4j:org.sat4j.core:2.3.1:jar::compile
org.sat4j.pb-2.3.1.jar=org.sat4j:org.sat4j.pb:2.3.1:jar::compile
oro-2.0.8.jar=oro:oro:2.0.8:jar::compile
pdfbox-1.8.9.jar=org.apache.pdfbox:pdfbox:1.8.9:jar::compile
persistence-api-1.0.jar=javax.persistence:persistence-api:1.0:jar::compile
plexus-utils-1.5.6.jar=org.codehaus.plexus:plexus-utils:1.5.6:jar::compile
poi-3.10-FINAL.jar=org.apache.poi:poi:3.10-FINAL:jar::compile
poi-ooxml-3.10-FINAL.jar=org.apache.poi:poi-ooxml:3.10-FINAL:jar::compile
poi-ooxml-schemas-3.10-FINAL.jar=org.apache.poi:poi-ooxml-schemas:3.10-FINAL:jar::runtime
poi-scratchpad-3.10-FINAL.jar=org.apache.poi:poi-scratchpad:3.10-FINAL:jar::compile
pom.xml=org.nuxeo.marketplace.virtualnavigation:marketplace:1.2.2:zip::
quartz-2.2.2.jar=org.quartz-scheduler:quartz:2.2.2:jar::compile
relaxngDatatype-20020414.jar=relaxngDatatype:relaxngDatatype:20020414:jar::compile
richfaces-4.5.0.Alpha3.jar=org.richfaces:richfaces:4.5.0.Alpha3:jar::compile
richfaces-a4j-4.5.0.Alpha3.jar=org.richfaces:richfaces-a4j:4.5.0.Alpha3:jar::compile
richfaces-core-4.5.0.Alpha3.jar=org.richfaces:richfaces-core:4.5.0.Alpha3:jar::compile
ridl-3.1.0.jar=org.openoffice:ridl:3.1.0:jar::compile
sac-1.3.jar=org.w3c.css:sac:1.3:jar::compile
shared-asn1-0.9.7.jar=org.apache.directory.shared:shared-asn1:0.9.7:jar::compile
shared-ldap-0.9.7.jar=org.apache.directory.shared:shared-ldap:0.9.7:jar::compile
shared-ldap-constants-0.9.7.jar=org.apache.directory.shared:shared-ldap-constants:0.9.7:jar::compile
slf4j-api-1.7.7.jar=org.slf4j:slf4j-api:1.7.7:jar::compile
snakeyaml-1.13.jar=org.yaml:snakeyaml:1.13:jar::compile
spatial4j-0.4.1.jar=com.spatial4j:spatial4j:0.4.1:jar::compile
standard-1.1.2.jar=taglibs:standard:1.1.2:jar::compile
stax2-api-3.1.1.jar=org.codehaus.woodstox:stax2-api:3.1.1:jar::compile
stringtemplate-3.2.jar=org.antlr:stringtemplate:3.2:jar::compile
tomcat-jdbc-7.0.64.jar=org.apache.tomcat:tomcat-jdbc:7.0.64:jar::compile
tomcat-juli-7.0.64.jar=org.apache.tomcat:tomcat-juli:7.0.64:jar::compile
tranql-connector-1.8.jar=org.tranql:tranql-connector:1.8:jar::compile
unoil-3.1.0.jar=org.openoffice:unoil:3.1.0:jar::compile
vaadin-sass-compiler-0.9.12.jar=com.vaadin:vaadin-sass-compiler:0.9.12:jar::compile
validation-api-1.0.0.GA.jar=javax.validation:validation-api:1.0.0.GA:jar::compile
webdav-jaxrs-1.1.1.jar=net.java.dev.webdav:webdav-jaxrs:1.1.1:jar::compile
wem-2.0.2.jar=org.wikimodel:wem:2.0.2:jar::compile
woodstox-core-asl-4.2.0.jar=org.codehaus.woodstox:woodstox-core-asl:4.2.0:jar::compile
wro4j-core-1.7.7.jar=ro.isdc.wro4j:wro4j-core:1.7.7:jar::compile
wsdl4j-1.6.3.jar=wsdl4j:wsdl4j:1.6.3:jar::compile
xbean-naming-3.9.jar=org.apache.xbean:xbean-naming:3.9:jar::compile
xercesImpl-2.11.0.jar=xerces:xercesImpl:2.11.0:jar::compile
xml-apis-1.4.01.jar=xml-apis:xml-apis:1.4.01:jar::compile
xml-resolver-1.2.jar=xml-resolver:xml-resolver:1.2:jar::compile
xmlbeans-2.6.0.jar=org.apache.xmlbeans:xmlbeans:2.6.0:jar::compile
xmlschema-core-2.2.1.jar=org.apache.ws.xmlschema:xmlschema-core:2.2.1:jar::compile
xpp3-1.1.4c-clean.jar=xpp3:xpp3:1.1.4c:jar:clean:compile
xsom-20140925.jar=com.sun.xsom:xsom:20140925:jar::compile
xstream-1.4.9.jar=com.thoughtworks.xstream:xstream:1.4.9:jar::compile
yarfraw-0.92.jar=net.sourceforge.yarfraw:yarfraw:0.92:jar::compile
